@charset "utf-8";
/* CSS Document */

@font-face 
{
    font-family: 'phagspa';
    src: url('fonts/phagspa.ttf') format('truetype');
}

@font-face 
{
    font-family: 'phagspab';
    src: url('fonts/phagspab.ttf') format('truetype');
}

@font-face {
  font-family: "Futura Bold";
  src: url("Futura_Bold/Futura_Bold.eot"); 
  src: url("Futura_Bold/Futura_Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("Futura_Bold/Futura_Bold.woff2") format("woff2"), /* chrome?firefox */
  url("Futura_Bold/Futura_Bold.woff") format("woff"), /*chrome?firefox */
  url("Futura_Bold/Futura_Bold.ttf") format("truetype"), /* chrome?firefox?opera?Safari, Android, iOS 4.2+*/
  url("Futura_Bold/Futura_Bold.svg#Futura") format("svg"); /* iOS 4.1- */
}

@font-face {
  font-family: "Futura LT Heavy";
  src: url("Futura_LT_Heavy/Futura_LT_Heavy.eot"); 
  src: url("Futura_LT_Heavy/Futura_LT_Heavy.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("Futura_LT_Heavy/Futura_LT_Heavy.woff2") format("woff2"), /* chrome?firefox */
  url("Futura_LT_Heavy/Futura_LT_Heavy.woff") format("woff"), /*chrome?firefox */
  url("Futura_LT_Heavy/Futura_LT_Heavy.ttf") format("truetype"), /* chrome?firefox?opera?Safari, Android, iOS 4.2+*/
  url("Futura_LT_Heavy/Futura_LT_Heavy.svg#Futura") format("svg"); /* iOS 4.1- */
}

body{	
	margin:0px;
	padding:0px;
	background:url(/images/body_bgrp2.jpg) repeat-y center top;
	color:#ffffff;
}
.h1,h2,h3{ margin:0; padding:0;}
.divclear{
	clear:both;
}
.fontred{color:#FF0000;}
.image_indextopright{ width:auto; float:left; margin:0; padding:0; position:absolute}
.image_indexbottomright{ width:auto; float:left; position:absolute}
.image{ width:auto; float:left; margin:0; padding:0;}
.main_outer{
	width:100%;
	float:left;
	margin:0;
	background:url(/images/main_bg2.png) no-repeat top center;
}
.wrap{
	width:100%;
	float:left;
	margin:0;
	background:url(/images/header_topimg2.png) no-repeat center top;
}
.main{
	width:962px;
	margin:0 auto;
}

/* header */
.header{
	width:962px;
	float:left;
	padding:0px 0 0px 0;
	margin:0;
	background:url(/images/header_manbg.png) no-repeat left bottom;
}
.top_link{
	width:198px;
	height:25px;
	float:right;
	background:url(/images/toplink_bg.jpg) no-repeat;
	padding:0 26px 0 0;
}
.top_linktxt{
	width:198px;
	float:left;
}
.top_linktxt ul{
	width:198px;
	margin:0;
	float:left;
	padding:4px 0 0 7px;
}
.top_linktxt ul li{
	display:inline;
	margin:0;
	padding:0;
	float:left;
	padding:0 4px 0 4px;
}
.top_linktxt ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	float:left;
}
.top_linktxt ul li a:hover{
	color:#fff200;
}

.top_link_facebook_outer{
	width:207px;
	height:40px;
	float:right;
	background:url(/images/header_facebook_bg.png) no-repeat;
	margin-right:10px;
	cursor:pointer;
}
.top_link_facebook_icon{
	width:42px;
	height:42px;
	float:left;
	margin:5px 0 0 10px;
}
.top_link_facebook_text{
	width:142px;
	float:right;
	padding-top:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

.header_left{
	width:575px;
	float:left;
	padding:40px 0 0 74px;
}
.logo{
	width:186px;
	float:left;
	padding:23px 0 0 0;
}
.logo_bottom_txt{
	width:auto;
	float:left;
	padding:4px 0 0 15px;
}
.header_banner{
	width:300px;
	float:left;
	padding:89px 0 0 30px;
}
.header_right{
	width:250px;
	float:left;
}
.ph_numbertxt{
	width:auto;
	float:left;
	padding:160px 0 0 29px;
}
.register_txt_outer{
	width:243px;
	height:56px;
	float:left;
	padding:6px 0 0 10px;
}
.register_txt{
	width:221px;
	height:41px;
	background:url(/images/registertxt_bg.jpg) no-repeat;
	float:left;
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#FFFFFF;
	padding-top: 13px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	line-height: 18px;
}
.register_txt2{
	float:left;
	margin:0;
	width:212px;
	padding:0;
}
.register_btn{ width:111px; margin:0; position:relative;}
.register_sublink{
	width:111px;
	float:right;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: -2px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
}
.register_sublink a{
	width:111px;
	height:25px;
	text-decoration:none;
	float:left;
	background:url(/images/button_h.jpg) no-repeat;
	margin:0px 0 0 0;
}
.register_sublink a:hover{
	width:111px;
	height:25px;
	float:left;
	background:url(/images/button.jpg) no-repeat;
	margin:0px 0 0 0;
}
.header_menuouter{ width:861px; float:left; margin:0 0 0 50px; padding:0 0 0 0; background:url(/images/headermenu_bg.jpg) left top no-repeat;}
.header_menu{
	width:807px;
	margin:0;
	float:right;
	padding:0 0 0 0;
}
/*
.navi {width:auto; height:38px; line-height:38px; float:left; padding:0px 26px 0 26px; }
.navi:hover {width:auto; height:38px; float:left; padding:0px 26px 0 26px;  background:url(/images/headermenu_bg_h.png) left top repeat; cursor:pointer;}
.navi a{ text-decoration:none; font-family: "Futura LT Heavy"; font-size:16px; font-weight:600; color:#FFFFFF; text-shadow: 1px 5px 5px #000000;}
*/

.navi {width:auto; height:38px; line-height:38px; float:left; padding:0px 26px 0 26px; }
.navi:hover {width:auto; height:38px; float:left; padding:0px 26px 0 26px;  background:url(/images/headermenu_bg_h.png) left top repeat; cursor:pointer;}
.navi a{ text-decoration:none; font-family: "Futura LT Heavy"; font-size:16px; letter-spacing:0.3px; color:#FFFFFF; text-shadow: 1px 5px 5px #000000;}
.act a {color:#fff200;}
.act:hover {background:none;}

.navi1 {width:88px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/home.png) no-repeat left top;}
.navi1:hover {width:88px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/home.png) no-repeat left -38px; cursor:pointer;}
.navi2 {width:118px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/functions.png) no-repeat left top;}
.navi2:hover {width:118px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/functions.png) no-repeat left -38px; cursor:pointer;}
.navi3 {width:107px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/fixtures.png) no-repeat left top;}
.navi3:hover {width:107px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/fixtures.png) no-repeat left -38px; cursor:pointer;}
.navi4 {width:98px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/results.png) no-repeat left top;}
.navi4:hover {width:98px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/results.png) no-repeat left -38px; cursor:pointer;}
.navi5 {width:142px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/competitions.png) no-repeat left top;}
.navi5:hover {width:142px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/competitions.png) no-repeat left -38px; cursor:pointer;}
.navi6 {width:115px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/sponsors.png) no-repeat left top;}
.navi6:hover {width:115px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/sponsors.png) no-repeat left -38px; cursor:pointer;}
.navi7 {width:128px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/contact-us.png) no-repeat left top;}
.navi7:hover {width:128px; height:38px; float:left; padding:0px 0 0 0; background:url(/images/contact-us.png) no-repeat left -38px; cursor:pointer;}
#act1{ width:88px; height:38px; float:left; padding:0; background:url(/images/home_a.png) left top no-repeat;}
#act2{ width:118px; height:38px; float:left; padding:0; background:url(/images/functions_a.png) left top no-repeat;}
#act3{ width:107px; height:38px; float:left; padding:0; background:url(/images/fixtures_a.png) left top no-repeat;}
#act4{ width:98px; height:38px; float:left; padding:0; background:url(/images/results_a.png) left top no-repeat;}
#act5{ width:142px; height:38px; float:left; padding:0; background:url(/images/competitions_a.png) left top no-repeat;}
#act6{ width:115px; height:38px; float:left; padding:0; background:url(/images/sponsors_a.png) left top no-repeat;}
#act7{ width:128px; height:38px; float:left; padding:0; background:url(/images/contact-us_a.png) left top no-repeat;}
/*.menu_ball{ width:19px; height:19px; float:left; margin:0; padding:9px 27px 10px 14px;}*/
.menu_ball{ width:19px; height:19px; float:left; margin:0; padding:9px 20px 10px 14px;}

/* header end */


/* middle */

.middle_outer{ width:962px; float:left; margin:0; padding:0; background:url(/images/main_bg.jpg) left top repeat-y;}
.middle{ width:912px; float:left; margin:0; padding:15px 0 13px 50px; background:url(/images/man.jpg) 40px 12px no-repeat;}
.leftmiddle{ width:564px; float:left; margin:0; padding:0;}
.leftmiddle_ltitlepart{ width:280px; float:left; margin:0;}
.leftmiddle_ltitle{ width:280px; float:left; margin:0; border-bottom:1px dotted #000000;}
.leftmiddle_ltitle h1{ width:272px; float:left; margin:0; padding:16px 0 12px 8px;}
.leftmiddle_lparttxt{ font-family:"Gill Sans MT"; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:265px; margin:0; padding:12px 0 0 14px;}
.leftmiddle_rtitlepart{ width:270px; float:right; margin:0;}
.leftmiddle_rtitle{ width:270px; float:left; margin:0; border-bottom:1px dotted #000000;}
.leftmiddle_rtitle h1{ width:262px; float:left; margin:0; padding:16px 0 12px 8px;}
.leftmiddle_rpart{ width:260px; float:left; margin:0; padding:12px 0 0 10px;}
.leftmiddle_rpartinner{ width:262px; float:left; margin:0; padding:0 0 10px 0;}
.leftmiddle_rsubtitle{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0e2711; font-weight:bold; text-decoration:underline;}
.leftmiddle_rparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26;}

.rightmiddle{ width:335px; float:right; margin:0;}
.rightmiddle_top{ width:252px; float:left; margin:0; padding:0 0 10px 25px;}
.rightmiddle_bottom{ width:47px; height:151px; float:left; margin:0; padding:161px 0 0 30px;}

/* function page */

.f_leftpart{ width:317px; float:left; margin:0;}
.f_leftpartinner{ width:282px; float:left; margin:0;}
.f_lefttitlepart{ width:282px; float:left; margin:0;}
.f_lefttitle{ width:282px; float:left; margin:0; border-bottom:1px dotted #000000;}
.f_lefttitle h1{ width:276px; float:left; margin:0; padding:16px 0 12px 8px;}
.f_leftparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 14px;}
.f_leftparttxt2{ font-weight:bold;}
.f_middlepart{ width:293px; float:left; margin:0;}
.f_middlepartinner{ width:250px; float:left; margin:0;}
.f_middlepartinnerbox{ width:250px; float:left; margin:0; padding:0 0 10px 0;}
.f_middletitlepart{ width:250px; float:left; margin:0;}
.f_middletitle{ width:250px; float:left; margin:0; border-bottom:1px dotted #000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444;}
.f_middletitle h1{ width:250px; float:left; margin:0; padding:20px 0 10px 0px; font-size:14px;}
.f_middleparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 0px;}
.f_rightpart{ width:251px; float:left; margin:0;}
.f_righttitlepart{ width:251px; float:left; margin:0;}
.f_righttitlepartbox{ width:251px; float:left; margin:0; padding:0 0 10px 0;}
.f_righttitle{ width:251px; float:left; margin:0; border-bottom:1px dotted #000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444;}
.f_righttitle h1{ width:251px; float:left; margin:0; padding:20px 0 10px 0px; font-size:14px;}
.f_rightparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 0px;}

/* fixtures page */

.fx_middleouter{ width:912px; float:left; margin:0; padding:0 0 50px 0;}
.fx_titlepart{ width:912px; float:left; margin:0;}
.fx_titlepartleft{ width:220px; float:left; margin:0;}
/*.fx_titleparttitle{ width:220px; float:left; margin:0; border-bottom:1px dotted #000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444;}*/
/*.fx_titleparttitle h1{ width:220px; float:left; margin:0; padding:16px 0 12px 8px; font-size:14px;}*/
/*.fx_titleparttitle h1{ width:220px; float:left; margin:0; padding:12px 0 5px 8px; color:#00529c; font-family: "Futura LT Heavy"; font-size:23px; font-weight:800; letter-spacing:0.5px; }*/

.fx_titleparttitle{ width:220px; float:left; margin:0; border-bottom:1px dotted #000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444;}
.fx_titleparttitle h1{ width:220px; float:left; margin:0; padding:20px 0 5px 8px; color:#00529c; font-family: "Futura LT Heavy"; font-size:23px; }

.res_titleparttitle{ width:220px; float:left; margin:0; border-bottom:1px dotted #000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444;}
.res_titleparttitle h1{ width:220px; float:left; margin:0; padding:10px 0 5px 8px; color:#00529c; font-family: "Futura LT Heavy"; font-size:23px; }

.fx_titlepartright{ width:420px; float:right; margin:0; padding:0 60px 0 0;}
.fx_titlepartrightinner{ width:420px; float:right; margin:0; border-bottom:1px dotted #000000;}
.fx_rightmenu{
	width:600px;
	margin:0;
	float:right;
	padding:0 0 0 0;
}
.fx_rightmenu ul{
	width:auto;
	margin:0;
	float:right;
	padding:0 0 4px 0px;
}
.fx_rightmenu ul li{
	display:inline;
	margin:0;
	padding:0;
	border-right:1px solid #d0d2d3;
}
.fx_rightmenu ul li a{
	font-family:Arial;
	font-size:14px;
	color:#0e2711;
	font-weight:bold;
	margin:0 5px 0 0;
	text-align:center;
	padding:2px 7px 2px 12px;
	text-decoration:none;
}
.fx_rightmenu ul li a:hover{
	text-decoration:none;
	color:#0e2711;
}
.fx_rightmenu ul li.last_item{
	border:0;
}

#act_2{width:90px; height:auto; background:url(../images/tu_bg.jpg) 7px top no-repeat;}

.fx_contentpart{ width:912px; float:left; margin:0;}
.fx_contentpartleft{ width:168px; float:left; margin:0; padding:0 0 0 8px;}
.fx_contentpartlefttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 0px;}
.fx_contentpartright{ width:700px; float:right; margin:0; padding:11px 0 0 8px;}
.fx_contentpartright_full{ width:868px; float:left; text-align:right; margin:0; padding:11px 0 0 8px;}
.fx_contentpartright_topwarningmessage{width:100%; float:left; padding:5px 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000}

/*.fx_contentpartright_c1{ width:138px; float:left; margin:0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711;}
.fx_contentpartright_c1title{ width:138px; float:left; margin:0; padding:0 0 5px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold;}
.fx_contentpartright_c1txt{ width:138px; float:left; margin:0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711; font-weight:bold; line-height:16px;}
*/

.fx_contentpartright_c1{ width:140px; float:right; text-align:left; margin:0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711;}
.fx_contentpartright_c1title{ width:100%; float:left; text-align:left; margin:0; padding:0 0 5px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold;}
.fx_contentpartright_c1txt{ width:100%; float:left; margin:0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711; font-weight:bold; line-height:16px;}

.fx_selected{width:90px; height:auto; background:url(../images/tu_bg.jpg) 7px top no-repeat;}

.fx_date{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#00529C; font-weight:bold; width:auto; height:10px; padding:0 60px 15px 0; float:right; text-align:right; }
.fx_contentpartright_nocontent{ width:700px; float:left; margin:0; padding-top:30px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000}
ul.fixture_team{ padding:0 0 0 10px; text-align:left;}
ul.fixture_team li{ padding-left:10px; list-style:none; text-align:left;}


/* results page */

.r_middleouter{ width:100%; float:left; margin:0 0 0 0; padding:0 0 30px 0;}
.r_contentpart{ width:902px; float:left; margin:0; padding:25px 0 0 10px;}
.r_collumn1outer{ width:175px; float:left; margin:0;}
.r_collumn1inner{ width:150px; float:left; margin:0;}

.r_collumn1inner1{ width:125px; float:left; margin:0;}
.r_collumn1inner2{ width:25px; float:left; margin:0;}


.r_collumn1title{ width:175px; float:left; margin:0; padding:0 0 5px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold;}
.r_collumn1left{ width:125px; float:left; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711; font-weight:bold;}
.r_collumn1right{ width:25px; float:right; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711; font-weight:bold;}
.r_selected{width:90px; height:auto; background:url(../images/tu_bg.jpg) 7px top no-repeat;}

.r_topdate_outer{width:500px;}
.r_topdayname_outer{
	margin:24px 0 0 0;
	
}
.r_ladder_outer{ width:15%; float:left; margin:15px 1.6% 0 0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711;}
.r_ladder_outer span{ padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0b9444; font-weight:bold;}
.r_ladder_team_name{width:80%; float:left; margin:0; padding:3px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711;}
.r_ladder_team_total{width:18%; float:left; margin:0; padding:3px 2% 0 0; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711;}

.fx_contentpartright_c1title{ width:100%; float:left; margin:0; padding:0 0 5px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold;}
.fx_contentpartright_c1txt{ width:100%; float:left; margin:0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711; font-weight:bold; line-height:16px;}

/* competition page */

.c_rightpart{ width:500px; float:left; margin:0; padding:32px 0 0 0;}
.c_rightparttitle{ width:500px; float:left; margin:0; padding:16px 0 5px 0;}
.c_rightparttitle h1{ width:auto; float:left; margin:0; padding:0px 0 0px 8px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold;}
.c_rightpartsubtitle{ width:auto; float:left; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#010101; font-weight:bold;}
.c_rightpartsubtitle2{ width:auto; float:left; margin:0; padding:22px 0 0 8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#010101; font-weight:bold;}
.c_rightparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:0px 0 0 10px;}

.c_downloadouter{width:500px; float:left; margin:0; padding:0;}
.iconpart{ width:auto; float:left; margin:0; padding:20px 0 0px 25px;}
.c_rightpartsubtitle2 a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#010101; font-weight:bold; text-decoration:none}
.c_rightpartsubtitle2 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#010101; font-weight:bold; text-decoration:none}
/* sponsors page */

.srighttop{ width:522px; float:left; margin:0; padding:30px 0 0 0;}
.s_rightouter{ width:522px; float:left; margin:0;}
.sponsors_img{ width:139px; float:left; margin:0; padding:35px 0 0 0;}
.s_rightpart{ width:383px; float:left; margin:0; padding:0 0 0 0;}
.s_rightparttitle{ width:383px; float:left; margin:0; padding:16px 0 5px 0;}
.s_rightparttitle h1{ width:auto; float:left; margin:0; padding:0px 0 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold;}
.s_rightparttxt{ width:383px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; margin:0; padding:0px 0 5px 0px;}
.s_contact{ width:233px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; text-align:left; float:left; margin:0; padding:0;}
.s_phone{ width:150px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; text-align:right; float:left; margin:0; padding:0;}

/* contact page */

.cu_middlepart{ width:275px; float:left; margin:0; padding:10px 0 0 0;}
.cu_middlepartinner{ width:230px; float:left; margin:0;}
.cu_middletitlepart{ width:230px; float:left; margin:0;}
.cu_middletitle{ width:230px; float:left; margin:0;}
.cu_middletitle h1{ width:230px; float:left; margin:0; padding:20px 0 3px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444; font-size:14px;}
.cu_middleparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 15px 0px;}
.nm_field{ width:220px; float:left; margin:0; padding:0 0 7px 0;}
.submit_btn{ width:67px; height:19px; float:right; margin:0; padding:0 0 7px 0; background:url(../images/submit.jpg) right top no-repeat;}
.submit{ width:65px; background:none; border:none; cursor:pointer;}
.textbox{ width:156px; float:left; margin:0; padding:2px; background:#f1f1f1; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#205c26;}
.textbox2{ width:220px; float:left; margin:0; padding:2px; background:#f1f1f1; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#205c26;}
.textarea{ width:220px; height:70px; float:left; margin:0; padding:2px; background:#f1f1f1; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#205c26;}
.cu_rightpart{ width:245px; float:left; margin:0; padding:10px 0 0 0;}
.cu_righttitlepart{ width:245px; float:left; margin:0;}
.cu_righttitle{ width:245px; float:left; margin:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444;}
.cu_righttitle h1{ width:245px; float:left; margin:0; padding:20px 0 10px 0px; font-size:14px;}
.cu_rightparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:0px 0 0 0px;}
.map_img{ width:auto; float:left; margin:0; padding:15px 0 15px 0;}
.address_l{ width:80px; float:left; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26;}
.address_r{ width:150px; float:left; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; font-weight:bold;}  

/* player-register page */

.pr_middleouter{ width:912px; float:left; margin:0; padding:0 0 30px 0;}
.pr_titlepartright{ width:400px; float:right; margin:0; padding:0 60px 0 0;}
.pr_titlepartrightinner{ width:400px; float:right; margin:0; border-bottom:1px dotted #000000;}
.pr_rightmenu{
	width:400px;
	margin:0;
	float:right;
	padding:0 0 0 0;
}
.pr_rightmenu ul{
	width:auto;
	margin:0;
	float:right;
	padding:30px 0 4px 0px;
}
.pr_rightmenu ul li{
	display:inline;
	margin:0;
	padding:0;
	border-right:1px solid #d0d2d3;
}
.pr_rightmenu ul li a{
	font-family:Arial;
	font-size:14px;
	color:#0e2711;
	font-weight:bold;
	margin:0 5px 0 0;
	text-align:left;
	padding:2px 7px 2px 7px;
	text-decoration:none;
}
.pr_rightmenu ul li a:hover{
	text-decoration:none;
	color:#0e2711;
}
.pr_rightmenu ul li.last_item{
	border:0;
}
#act_3{ width:190px; height:21px; background:url(../images/players_bg.jpg) left top no-repeat;}

.pr_righttop{ width:550px; float:right; margin:0; padding:20px 0 0 0;}
.pr_rightouter{ width:550px; float:left; margin:0;}
.pr_greentxt{ float:left; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold;}
.pr_blacktxt{ float:left; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0e2711; font-weight:bold;}
.pr_name{ width:125px;}
.pr_level{ width:175px;}
.pr_night{ width:105px;}
.pr_phone{ width:135px;}
.pr_rightbottom{ width:550px; float:right; margin:0; padding:90px 0 0 0;}
.pr_rightbottomtitle{ width:550px; float:left; margin:0;}
.pr_rightbottomtitle h1{ width:550px; float:left; margin:0; padding:0px 0 3px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444; font-size:14px;}
.pr_rightparttxt{ width:550px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; margin:0; padding:0px 40px 0 0px;}
.prnm_field{ width:110px; float:left; margin:0; padding:8px 7px 7px 0;}
.textbox3{ width:106px; float:left; margin:0; padding:3px; background:#f1f1f1; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#205c26; font-weight:bold;}
.prnm_field2{ width:88px; float:left; margin:0; padding:8px 7px 7px 0;}
.dropdown4{ width:88px; float:left; margin:0; padding:2px; background:#f1f1f1; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#205c26; font-weight:bold;}
.textbox4{ width:88px; float:left; margin:0; padding:3px; background:#f1f1f1; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#205c26; font-weight:bold;}
.submit_looking_player_btn2{ width:67px; height:19px; float:right; margin:8px 30px 0 0; padding:0 0 7px 0; background:url(../images/submit.jpg) right top no-repeat;}
.submit_btn2{ width:67px; height:19px; float:left; margin:8px 0 0 10px; padding:0 0 7px 0; background:url(../images/submit.jpg) right top no-repeat;}
.submit2{ width:65px; background:none; border:none; cursor:pointer;}
.pr_selected{ width:190px; height:21px; background:url(../images/players_bg.jpg) left top no-repeat;}
.lastname_note{width:400px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000;}
.pr_left_facebook_outer{ width:282px; float:left; margin-top:5px; }
.pr_left_facebook_icon{ width:55px; float:left; padding-top:3px;}
.pr_right_facebook_text{ width:227px; float:left; color:#0282cb;}
.pr_right_facebook_text a{ color:#cb0202; text-decoration:none;}


/* footer */

.footer{ width:962px; float:left; margin:0; padding:20px 0 0 0;}
.footer_top{ width:900px; float:left; margin:0; padding:0 0 20px 44px;}
.footertop_img{ width:137px; height:71px; float:left; text-align:center; margin:0; padding:0 10px 0 0;  background:url(/images/sponsership_logo.png) top no-repeat;}
.footer_bottom{ width:962px; float:left; margin:0; background:url(/images/footer_logo.png) 765px top no-repeat;}
.footer_spimg{ padding-left:10px;}
.footer_menu{
	width:962px;
	margin:0;
	padding:0 0 0 0;
}
.footer_menu ul{
	width:auto;
	margin:0;
	text-align:center;
	padding:0px 100px 0 0px;
}
.footer_menu ul li{
	display:inline;
	margin:0;
	padding:0;
}
.footer_menu ul li a{
	font-family:Arial;
	font-size:11px;
	color:#878787;
	margin:0;
	text-align:center;
	padding:0 13px 0 13px;
	text-decoration:none;
}
.footer_menu ul li a:hover{
	text-decoration:underline;
	color:#b3d14d;
}
.copyright{
	width:auto;
	text-align:center;
	margin:0;
	padding:12px 0 20px 0;
	font-family:Arial;
	font-size:12px;
	color:#878787;
}


/* Banner Rotation */
#showcaseimgwrapup div.active {
	opacity:				1.0;
	filter:					alpha(opacity=100);
	display:				block;
	z-index:				90;
}

#showcaseimgwrapup_bottom div.active {
	opacity:				1.0;
	filter:					alpha(opacity=100);
	/*display:				block;*/
	z-index:				90;
}

.hide{ display:none;}
.show{ display:inline;}
/* gallery page */

.g_leftpart{ width:205px; float:left; margin:0;}
.g_leftpartinner{ width:205px; float:left; margin:0; padding:0 10px 0 0;}
.g_lefttitlepart{ width:205px; float:left; margin:0;}
.g_lefttitle{ width:175px; float:left; margin:0; border-bottom:1px dotted #000000;}
.g_lefttitle h1{ width:197px; float:left; margin:0; padding:16px 0 6px 8px;}
.g_leftparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:20px 0 0 0px;}
.g_collumn1title{ width:197px; float:left; margin:0; padding:0 0 5px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold;}
.g_lcontentouter{ width:162px; float:left; margin:0; padding:0 0 0 25px;}
.g_lcontentinner{ width:167px; float:left; margin:0;}
.g_lcontentinner a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#205c26; font-weight:bold; text-decoration:none;}
.g_lcontentinner a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#205c26; font-weight:bold; text-decoration:none;}

.g_rightpart{ width:655px; float:left; margin:0; padding:10px 0 0 0;}
.g_rightparttitle{ width:200px; float:left; margin:0; padding:0px 0 0px 0;}
.g_rightpartpaging{ width:400px; float:right; margin:0; padding:0px 20px 0px 0;}
.g_rightpartpagingtxt{ width:auto; float:right; margin:0; padding:0 5px 0 5px; text-align:center;  font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; font-weight:bold;}
.g_rightpartpagingtxt a{ margin:0; padding:0px 0 0px 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; font-weight:bold; text-decoration:none;}
.g_rightpartpaging_img{ width:auto; float:right; margin:0;}
.g_rightparttitle h1{ width:auto; float:left; margin:0; padding:0px 0 0px 8px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold;}
.g_rightpartinner{ width:635px; float:left; margin:0; padding:17px 0 0 20px;}
.g_rightpartbox{ width:315px; float:left; margin:0; padding:0 0 28px 0;}
.g_rightpartbox2{ width:315px; float:left; margin:0; padding:0 0 10px 0;}
.g_rightpartboximg{ width:122px; float:left; margin:0; padding:0 25px 0 0;}
.g_rightpartboxcontent{ width:150px; float:left; margin:0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26;}
.g_imgborder{border:solid 1px #000000;}
/************/
.adminloginlink{cursor:pointer}
.adminfrmdiv{display:none; display:block; position:absolute; z-index:1000; height:200px; width:350px; background-color:#FFF; padding:10px 10px 10px 10px;}
.adminlogintitle{ style="font-family:Arial; size:13px; color:#205c26;"}
.adminlogin_uername{position:absolute; left: 10px; top: 50px; font-family:Arial; size:10px; color:#205c26;}
.adminlogin_uernametextbox{position:absolute; left: 100px; top: 50px;}
.adminlogin_textbox{border:0; font-family:Verdana, Geneva, sans-serif; font-weight: bold; background-color:#F1F4F6}

.adminlogin_password{position:absolute; left: 10px; top: 70px; font-family:Arial; size:10px; color:#205c26;}
.adminlogin_passwordtextbox{position:absolute; left: 100px; top: 70px;}

.adminlogin_submitbtn{position:absolute; left: 100px; top: 100px;}

/* Scoopon Pages */
.sb_middleouter{ width:912px; float:left; margin:0; padding:0 0 50px 0;}
.sb_titlepart{ width:912px; float:left; margin:0 0 0 20px;}
.sb_titleparttitle{ width:auto; float:left; margin:0 0 0 10px,; padding:0 30px 0 0; border-bottom:1px dotted #000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.sb_titleparttitle h1{ width:auto; float:left; margin:0; padding:16px 0 12px 0; font-size:18px; font-family: 'Source Sans Pro'; font-weight: 800; color:#0066ff;}
.sb_contentpart{ width:860px; float:left; margin:0;}
.sb_contentpart_step1_outer{ width:auto; float:left;padding:90px 0 100px 0;}
.sb_contentpart_step1_left{
	width:274px;
	float:left;
	padding:0 0 0 100px;
	color:#000000;
	font-family: 'Source Sans Pro';
	font-size:14px;
	font-weight:bold;
	
}
.sb_contentpart_step1_left span{ float:left; margin-left:5px;}
.scoopon_code_textbox{ 
	width:265px; 
	height:24px;
	float:left; 
	margin:5px; 0 0 0; 
	padding:2px 2px 2px 5px; 
	background:#e7e5e5; 
	border:none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#205c26;
	
	border-radius:5px;
	-moz-border-radius: 5px; 
	 -webkit-border-radius: 5px;
}
.sb_contentpart_step1_nextbtn_left{ float:left; margin-top:30px;}
.sb_contentpart_step1_nextbtn_outer{ float:right; margin-top:30px;}
.sb_contentpart_step1_right{width:auto; float:left; margin:0 0 0 125px;}

.sb_contentpart_step2_outer{ 
	width:785px; 
	float:left;
	padding:0 0 0 40px;
	font-family: 'Source Sans Pro';
	font-size:14px;
	font-weight: 800;
	color:#000000;
}
.sb_mandatory{
	width:100%; 
	float:left; 
	text-align:right; 
	font-family: 'Source Sans Pro';
	font-size:14px;
	font-weight: 800;
	color:#000000;
}
.sb_contentpart_step2_outer .sb_mandatory span{ color:#FF0000;}
.scooponbarcode{ float:left; margin:0 20px 0 0; line-height:20px;}
.sb_contentpart_step2_textbox{ 
	width:265px; 
	height:18px;
	float:left; 
	margin:0; 
	padding:2px 2px 2px 5px; 
	background:#e7e5e5; 
	border:none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#205c26;
	
	border-radius:5px;
	-moz-border-radius: 5px; 
	 -webkit-border-radius: 5px;
}
.sb_contentpart_step2_header{ width:100%; float:left; margin:15px 0 15px 0;}
.sb_contentpart_step2_player{width:96px; float:left; font-family: 'Source Sans Pro'; font-size:14px; font-weight: 800; color:#000000;}
.sb_contentpart_step2_player span{color:#FF0000;}
.sb_contentpart_step2_firstname{width:130px; float:left; font-family: 'Source Sans Pro'; font-size:14px; font-weight: 800; color:#000000;}
.sb_contentpart_step2_lastname{width:130px; float:left; font-family: 'Source Sans Pro'; font-size:14px; font-weight: 800; color:#000000;}
.sb_contentpart_step2_mobile{width:130px; float:left; font-family: 'Source Sans Pro'; font-size:14px; font-weight: 800; color:#000000;}
.sb_contentpart_step2_email{width:130px; float:left; font-family: 'Source Sans Pro'; font-size:14px; font-weight: 800; color:#000000;}
.sb_contentpart_step2_tablerow{ width:675px; float:left; margin:0 0 5px 0;}

.sb_contentpart_step3_outer{
	width:785px; 
	float:left;
	padding:0 0 0 40px;
	font-family: 'Source Sans Pro';
	font-size:14px;
	font-weight: 800;
	color:#000000;
}
.sb_contentpart_step3_heading{ width:700px; float:left; padding:25px 0 0 0;}
.sb_contentpart_step3_booking_date{width:390px; float:left; padding:20px 0 0 20px; font-family: 'Source Sans Pro'; font-size:14px; font-weight: 800; color:#000000; white-space:nowrap}
.sb_contentpart_step3_btn_outer{ float:right; margin-top:10px;}

/* overlay */
.overlaywrap {
	font-family:"phagspa";
	
	width:630px; position:absolute; height:349px; float:left; margin:auto; background: #FBFBFB url(/images/overlay_right_bg.png) no-repeat right top;
	border-radius:10px;
	-moz-border-radius: 10px; 
	 -webkit-border-radius: 10px;
	 
	 -webkit-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.75);
}
.close_but {width:640px; height:25px; position:absolute;  float:right; text-align:right; z-index:999; margin-top:-12px; margin-right:-12px; cursor:pointer;}
.overlay_inner{width:590px; float:right;}
.overlay_topleft{width:420px; float:left;}
.overlay_welcome{ font-family:"phagspab"; font-size:31px; margin:25px 0 0 0; color:#547220;}
.overlay_newhere{font-size:30px; margin-top:2px; font-weight:bold; color:#6AA63C;}
.overlay_topsmalltext{font-family:"phagspa"; font-size:14px; margin-top:10px; color:#547220;}
.overlay_topright{width:150px; margin-top:13px; float:left;}
.overlay_bottom_bg{
	width:251px;
	height:149px;
	float:left;
	margin-top:15px;
	background:url(/images/overlay_bottom_bg.png) no-repeat right top;
	cursor:pointer;
}
.overlay_bottom_bg_h{
	width:251px;
	height:149px;
	float:left;
	margin-top:15px;
	background:url(/images/overlay_bottom_bg_h.png) no-repeat right top;
}
.overlay_bottom_inner{
	float:left;
	padding:15px 0 0 16px;
}
.overlay_bottom_heading{
	float:left;
	color:#FF0000;
	font-size:18px;
	font-family:"phagspab";
	font-weight:bold;
	padding-bottom:6px;
	line-height:22px;
}
.overlay_bottom_text{
	float:left;
	color:#000000;
	font-size:18px;
	font-family:"phagspa";
}
.overlay_bottom_middle{
	width:57px;
	float:left;
	text-align:center;
	margin-top:45px;
}

/* end overlay */

/* Game Voucher overlay */
.close_but {width:640px; height:25px; position:absolute;  float:right; text-align:right; z-index:999; margin-top:-12px; margin-right:-12px; cursor:pointer;}
.overlaywrap_gv {
	font-family:"phagspa";
	
	width:630px; position:absolute; height:460px; float:left; margin:auto; background: #FBFBFB url(/images/overlay_right_bg_large.png) no-repeat right top;
	border-radius:10px;
	-moz-border-radius: 10px; 
	 -webkit-border-radius: 10px;
	 
	 -webkit-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.75);
}

.overlay_inner_gv{width:590px; float:left; padding-left:40px;}
.overlay_topleft_gv{width:385px; float:left;}
.overlay_limited{ font-family:"phagspab"; font-weight:bold; font-size:31px; margin:23px 0 0 0; color:#547220;}
.overlay_limited span{ font-family:"phagspab"; font-weight:bold; font-size:31px; color:#ff0000;}
.overlay_freegvtxt{font-size:30px; font-weight:bold; color:#6aa63c;}
.overlay_topsmalltext_gv{font-family:"phagspa"; font-size:17px; margin-top:10px; color:#547220;}
.overlay_topsmalltext_gv span{color:#FF0000;}

.overlay_topblue_logo_gv{width:160px; height:160px; position:absolute; margin:-50px 0 0 335px; float:left;}
.overlay_topright_gv{width:150px; position:absolute; margin:70px 0 0 425px; float:left;}
.overlay_gamevouchar_form{
	width:333px;
	/*height:189px;*/
	float:left;
	margin-top:18px;
	
}
.overlay_gv_form_inner{
	width:312px;
	height:177px;
	position:relative;
	float:left;
	padding:12px 0 0 20px;
	
	background-color:#e8f0e2;
	
	border-radius:10px;
	-moz-border-radius: 10px; 
	 -webkit-border-radius: 10px;
	 
	 z-index:1;
}
.overlay_gv_form_toptext{
	font-family:"phagspa";
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
}
.overlay_gv_form_toptext span{color:#000000;}
.overlay_gv_formfield_outer{
	width:100%;
	float:left;
}
.overlay_gv_formfield_caption{
	width:100%;
	height:35px;
	line-height:35px;
	float:left;
	font-family:"phagspa";
	font-size:18px;
	color:#000000;
}
.overlay_gv_textbox{
	width:235px;
	height:27px;
	background-color:#FFFFFF;
	padding:0 5px 0 5px;
	
	border:none;
	border-radius:5px;
	-moz-border-radius: 5px; 
	 -webkit-border-radius: 5px;
	
}

.overlay_gv_form_btn_outer{
	width:100%;
	
	float:left;
	text-align:right;
	margin-top:8px;
	
}
.sendvoucherbtn{
	height:28px;
	font-family:"phagspa";
	font-size:13px;
	color:#FFFFFF;
	background-color:#74b247;
	
	cursor:pointer;
	
	border:none;
	border-radius:5px;
	-moz-border-radius: 5px; 
	 -webkit-border-radius: 5px;
	 
	 z-index:9999;
}
.overlay_or_outer_gv{
	width:57px;
	height:150px;
	float:left;
	text-align:center;
	margin-top:50px;
}
.overlay_or_outer_gv_right{
	width:160px;
	float:left;
	margin-top:5px 0 0 0;
	text-align:center;
}
.overlay_gamevouchar_donotfreegame{
	width:173px;
	height:80px;
	float:left;
	margin:30px 0 5px 0;
	background:url(/images/overlay_bottom_bg_gv.png) no-repeat right top;
	cursor:pointer;
}
.overlay_gamevouchar_donotfreegame_inner_text{
	float:left;
	color:#FF0000;
	font-size:18px;
	font-family:"phagspab";
	padding:15px 0 0 20px;
}

.overlay_gamevouchar_alreadyplayed{

	width:173px;
	height:80px;
	float:left;
	margin-top:5px;
	background:url(/images/overlay_bottom_bg_gv.png) no-repeat right top;
	cursor:pointer;
}
.overlay_gamevouchar_alreadyplayed_inner_text{
	float:left;
	color:#FF0000;
	font-size:18px;
	font-family:"phagspab";
	padding:15px 0 0 20px;
}

/*.overlay_gamevouchar_donotfreegame:hover{
	width:173px;
	height:95px;
	float:left;
	margin-top:120px;
	background:url(/images/overlay_bottom_bg_gv_h.png) no-repeat right top;
}*/
.eligble_condition_text{
	float:left;
	color:#000000;
	font-size:11px;
	font-family:"phagspa";
	margin:7px 0 0 10px;
}
.gv_contentpart{ 
	width:800px; 
	float:left;
	padding:50px 0 0 20px;
	color:#000000;
	font-family: 'Source Sans Pro';
	font-size:14px;
	font-weight:bold;
	
}
/* Game Voucher overlay end */

/* Junior Clinic page */
.jc_left_outer{width:600px; float:left; margin:0;}
.jc_leftpart{ width:317px; float:left; margin:0;}
.jc_leftpartinner{ width:282px; float:left; margin:0;}
.jc_lefttitlepart{ width:282px; float:left; margin:0;}
.jc_lefttitle{ width:282px; float:left; margin:0; border-bottom:1px dotted #000000;}
.jc_lefttitle h1{ width:276px; float:left; margin:0; padding:16px 0 12px 8px;}
.jc_leftparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 14px;}
.jc_leftparttxt_big{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#205c26; line-height:22px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 0}
.jc_leftparttxt2{ font-weight:bold;}

.jc_left_bottom_img{float:left; margin-top: 60px;}
.jc_middlepart{ width:283px; float:left; margin:0;}
.jc_middlepartinner{ width:250px; float:left; margin:0;}
.jc_middlepartinnerbox{ width:250px; float:left; margin:0; padding:0 0 10px 0;}
.jc_middletitlepart{ width:250px; float:left; margin:0;}
.jc_middletitle{ width:250px; float:left; margin:0; border-bottom:1px dotted #000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444;}
.jc_middletitle h1{ width:250px; float:left; margin:0; padding:20px 0 10px 0px; font-size:14px;}
.jc_middleparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 0px;}
.jc_redfont{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#cc1f25; font-weight:bold; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 0px;}
.jc_rightpart{ width:261px; float:left; margin:0;}
.jc_righttitlepart{ width:251px; float:left; margin:0;}
.jc_righttitlepartbox{ width:251px; float:left; margin:0; padding:0 0 10px 0;}
.jc_righttitle{ width:251px; float:left; margin:0; border-bottom:1px dotted #000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0b9444;}
.jc_righttitle h1{ width:251px; float:left; margin:0; padding:20px 0 10px 0px; font-size:14px;}
.jc_rightparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 0px;}

/* Junior Clinic Registration page */
.jcr_outer{width:820px; float:left; margin:0 0 10px 15px;}
.jcr_title h1{ width:100%; float:left; margin:0; padding:16px 0 12px 0; font-size:18px; font-family: 'Source Sans Pro'; font-weight: 800; color:#0066ff;}
.jcr_details{ width:800px; float:left; margin:0 0 10px 20px; font-family: 'Source Sans Pro'; font-size:14px; font-weight: 800; color:#000000;}
.jcr_booking_heading{ width:100%; float:left; margin-bottom:10px;}
.jcr_bookingdate_outer{ width:210px; float:left;}
.jcr_bookingdate_heading{ width:100%; float:left; margin-bottom:10px;}
.jcr_bookingdate_checkbox{width:100%; float:left; font-weight:normal; margin-bottom:15px;}
.jcr_redfont{ color:#d70202; font-weight:normal; font-style:italic}
.jcr_textbox{ 
	height:18px;
	float:left; 
	margin:0; 
	padding:2px 2px 2px 5px; 
	background:#e7e5e5; 
	border:none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#205c26;
	
	border-radius:5px;
	-moz-border-radius: 5px; 
	 -webkit-border-radius: 5px;
}
.jcr_select{ 
	height:22px;
	float:left; 
	margin:0; 
	padding:3px; 
	background:#e7e5e5; 
	border:none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#205c26;
	
	border-radius:5px;
	-moz-border-radius: 5px; 
	 -webkit-border-radius: 5px;
}
.jcr_contactname{width:105px; float:left}
.jcr_contactname_text_outer{width:180px; float:left;}
.jcr_email{width:105px; float:left}
.jcr_email_text_outer{width:245px; float:left;}
.jcr_contactnumber{width:120px; float:left}
.jcr_contactnumber_text_outer{width:140px; float:left;}
.jcr_numberofstudent{width:240px; float:left; margin-top:5px}
.jcr_numberofstudent_text_outer{width:65px; float:left; margin-top:5px;}

.jcr_firstname_header{width:210px; float:left;}
.jcr_lastname_header{width:165px; float:left;}
.jcr_skilllevel_header{width:110px; float:left;}
.jcr_age_header{width:70px; float:left;}
.jcr_total{width:200px; float: left; margin:20px 0 20px 0; font-family: 'Source Sans Pro'; font-size:24px;font-weight:normal;}

/* Tokens Start */
.tkn_middleouter{ width:840px; float:left; margin:0; padding:30px 0 50px 10px;}
.tkn_contentpart{ 
	width:100%; 
	float:left; 
	margin:0;
	
	color:#000000;
	font-family: 'Source Sans Pro';
	font-size:14px;
}

.tkn_step{
	width:800px; 
	float:left; 
	margin:0;
	padding-left:50px;
	
	color:#000000;
	font-family: 'Source Sans Pro';
	font-size:14px;
}
.tkn_contentpart a{
	color:#0066FF;
}
/* Token End */

/* Home Page Junior Start */
.home_junior_main_outer
{
	width:270px;
	height:368px;
	float:left;
	background-color:#f7f7f7;
	border:1px solid #a1b7a3;
	
	padding:10px 10px 15px 15px;
	
	border-radius:10px;
	-moz-border-radius: 10px; 
	 -webkit-border-radius: 10px;
	 
	 font-family:Arial, Helvetica, sans-serif; 
	
}
.home_junior_inner{
	width:100%;
	float:left;
}
.home_junior_inner h1{
	width:100%;
	float:left;
	padding:0;
	margin:0;
	
	color:#1d4e21;
	font-size:20px; 
}

.home_junior_blue_title{
	width:100%;
	float:left;
	
	color:#0458a1;
	font-size:15px; 
	font-weight:bold;
	padding-top:3px;
	padding-bottom:10px;
}

.home_junior_inner_content{
	width:100%;
	float:left;
	
	color:#029e12;
	font-size:12px; 
}
.home_junior_inner_content a{
	
	color:#029e12;
	font-size:12px; 
}
.home_junior_detailsasfollor{
	width:100%;
	float:left;
	padding:6px 0 6px 0;
}

.home_junior_inner_date_table{
	width:100%;
	float:left;
	color:#013106;
	padding-bottom:6px;
}

.home_junior_inner_date_table_left{
	width:72px;
	float:left;
}
.home_junior_inner_date_table_right{
	width:185px;
	float:left;
}


/* Home Page Junior End */

/* Glow in the dark registration start */

.gd_NoEventError{ width:700px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:20px; text-align:center; padding:40px 0 100px 0;}
.gd_leftpart{ width:420px; float:left; margin:0;}
.gd_leftpartinner{ width:350px; float:left; margin:0 60px 0 10px;}

.gd_lefttitlepart{ width:350px; float:left; margin:0;}
.gd_lefttitle{ width:350px; float:left; margin:0; border-bottom:1px dotted #000000;}
.gd_lefttitle h1{ width:auto; float:left; margin:0; padding:16px 0 12px 0; font-size:26px; font-family: 'Source Sans Pro'; font-weight: 800; color:#42629a;}

.gd_leftparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 0;}


.gd_rightpart{ width:430px; float:left; margin:0;}
.gd_rightpartinner{ width:410px; float:left; margin:0 0 0 20px;}

.gd_righttitlepart{ width:410px; float:left; margin:0;}
.gd_righttitle{ width:410px; float:left; margin:0; border-bottom:1px dotted #000000;}
.gd_righttitle h1{ width:auto; float:left; margin:0; padding:16px 0 12px 0; font-size:26px; font-family: 'Source Sans Pro'; font-weight: 800; color:#42629a;}

.gd_rightparttxt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; float:left; width:auto; margin:0; padding:12px 0 0 0;}

.gd_formrow_outer{width:100%; float:left; margin-bottom:5px;}
.gd_formrow_caption{width:120px; float:left;}
.gd_formrow_field{width:auto; float:left;}

.gd_registernow_btn{width:auto; float:right; margin:10px 60px 0 0;}
.registernow_btn{ width:112px; height:22px; float:right; margin:0; border:none; padding:0 0 0 0; background:url(../images/register_now_btn.jpg) right top no-repeat; cursor:pointer}
/* Glow in the dark registration end */

/* OPt Out start */
.optout_inner{ width:850px; float:left; margin:0 0 0 10px;}
.optout_leftparttxt{ width:100%; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; margin:10px 0 0 0;}
.optout_form_outer{width:90%; float:left; margin:50px 0 0 10%; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; }
.optout_formrow_caption{width:120px; float:left; padding-top:2px;}
.optout_formrow_field{width:auto; float:left; padding-top:2px;}
.optout_formrow_button{width:auto; float:left; margin-left:20px;}
.unsubscribe_btn{ width:91px; height:22px; float:right; margin:0; border:none; padding:0 0 0 0; background:url(../images/unsubscribe_btn.png) right top no-repeat; cursor:pointer}

/* Faq start */
.faq_inner{ width:850px; float:left; margin:0 0 20px 10px;}
.faq_title{width:450px; float:left; margin:0; border-bottom:1px dotted #000000;}
.faq_title h1{ width:auto; float:left; margin:0; padding:16px 0 12px 0; font-size:26px; font-family: 'Source Sans Pro'; font-weight: 800; color:#42629a;}